[package]
name = "khguide"
version = "1.2.0"
edition = "2021"

[dependencies]
rinja = "0.3.5"
serde = { version = "1.0.203", features = ["derive"] }
serde_json = "1.0.118"
toml = "0.8.19"
tracing = "0.1.40"
tracing-subscriber = { version = "0.3.17", features = ["env-filter"] }
itertools = "0.13.0"

[features]
default = ["bbs", "ddd", "kh3", "kh2"]
kh2 = []
kh3 = []
bbs = []
ddd = []
